## starjava-vo 0.2%2B2019.11.22

=== debian/changelog ===
starjava-vo (0.2+2019.11.22-1) unstable; urgency=low

  * New upstream version 0.2+2019.11.22

 -- Ole Streicher <olebole@debian.org>  Mon, 13 Jan 2020 15:44:14 +0100

starjava-vo (0.2+2019.09.18-1) unstable; urgency=low

  * New upstream version 0.2+2019.09.18
  * Push Standards-Version to 4.4.1. No changes needed.
  * Update minimal version of starlink-util-java

 -- Ole Streicher <olebole@debian.org>  Fri, 22 Nov 2019 09:58:38 +0100

starjava-vo (0.2+2019.07.22-1) unstable; urgency=low

  * New upstream version 0.2+2019.07.22. Rediff patches
  * Push Standards-Version to 4.4.0. No changes required
  * Push compat to 12. Remove d/compat
  * Add gitlab-ci for salsa
  * Fix min version for starjava-table

 -- Ole Streicher <olebole@debian.org>  Fri, 02 Aug 2019 11:29:55 +0200

starjava-vo (0.2+2018.10.25-3) unstable; urgency=low

  * Remove reverencis to libaxis-java (Closes: #915065)

 -- Ole Streicher <olebole@debian.org>  Fri, 30 Nov 2018 08:40:43 +0100

starjava-vo (0.2+2018.10.25-2) unstable; urgency=low

  * Fix build-dep version of starlink-util-java

 -- Ole Streicher <olebole@debian.org>  Sat, 03 Nov 2018 10:21:14 +0100

starjava-vo (0.2+2018.10.25-1) unstable; urgency=low

  * New upstream version 0.2+2018.10.25
  * Push Standards-Version to 4.2.1. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Fri, 02 Nov 2018 20:44:19 +0100

starjava-vo (0.2+2018.05.09-1) unstable; urgency=low

  * New upstream version 0.2+2018.05.09

 -- Ole Streicher <olebole@debian.org>  Wed, 13 Jun 2018 08:42:43 +0200

starjava-vo (0.2+2018.04.17-1) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * New upstream version 0.2+2018.04.17
  * Push Standards-Version to 4.1.4. No changes needed.
  * Push compat to 11
  * Check DEB_BUILD_OPTIONS on  override_dh_auto_test
  * Adjust required version for starlink-votable-java

 -- Ole Streicher <olebole@debian.org>  Wed, 25 Apr 2018 08:43:16 +0200

starjava-vo (0.2+2017.09.26-1) unstable; urgency=low

  * Set doc package to Multi-Arch: foreign
  * New upstream version 0.2+2017.09.26
  * Push Standards-Version to 4.1.1 (no changes)

 -- Ole Streicher <olebole@debian.org>  Thu, 05 Oct 2017 16:40:27 +0200

starjava-vo (0.2+2017.01.13-1) unstable; urgency=low

  * Initial release. (Closes: #855793)

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Apr 2017 21:03:06 +0200
