## starjava-vo 0.2%2B2025.03.05

=== debian/changelog ===
starjava-vo (0.2+2025.03.05-1) unstable; urgency=medium

  * New upstream version 0.2+2025.03.05
  * Push Standards-Version to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 11 Mar 2025 15:47:00 +0100

starjava-vo (0.2+2024.11.04-1) unstable; urgency=medium

  * New upstream version 0.2+2024.11.04
  * Rediff patches
  * Adjust minversion of starlink-util-java

 -- Ole Streicher <olebole@debian.org>  Tue, 19 Nov 2024 13:15:34 +0100

starjava-vo (0.2+2024.08.05-1) unstable; urgency=medium

  * New upstream version 0.2+2024.08.05
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sat, 12 Oct 2024 14:37:31 +0200

starjava-vo (0.2+2024.02.27-1) unstable; urgency=medium

  * Update get-orig-source to use git sparse checkout instead of svn
  * New upstream version 0.2+2024.02.27
  * Rediff patches
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 23 May 2024 13:02:45 +0200

starjava-vo (0.2+2023.11.01-2) unstable; urgency=medium

  * Add minversion of adql to runtime dependencies as well

 -- Ole Streicher <olebole@debian.org>  Mon, 11 Dec 2023 18:06:56 +0100

starjava-vo (0.2+2023.11.01-1) unstable; urgency=medium

  * New upstream version 0.2+2023.11.01
  * Rediff patches
  * New dependency starjava-auth
  * Add new minversion for adql-java build dep

 -- Ole Streicher <olebole@debian.org>  Sat, 09 Dec 2023 21:06:14 +0100

starjava-vo (0.2+2022.08.12-2) unstable; urgency=medium

  * Add newly available build dependency libunity-java

 -- Ole Streicher <olebole@debian.org>  Thu, 27 Jul 2023 11:25:26 +0200

starjava-vo (0.2+2022.08.12-1) unstable; urgency=medium

  * New upstream version 0.2+2022.08.12
  * Push minversion of starjava-table to 4.1.3
  * Push minversion of starjava-util to 1.0+2022.09.23
  * Push Standards-Version to 4.6.1. No changes needed

 -- Ole Streicher <olebole@debian.org>  Fri, 07 Oct 2022 12:10:20 +0200

starjava-vo (0.2+2022.06.28-1) unstable; urgency=medium

  * New upstream version 0.2+2022.06.28
  * Remove build of UCD and VOUnit validation harnesses

 -- Ole Streicher <olebole@debian.org>  Thu, 14 Jul 2022 12:53:39 +0200

starjava-vo (0.2+2022.01.20-2) unstable; urgency=medium

  * Don't use error line and column for TokenMgrError (Closes: #1013546)

 -- Ole Streicher <olebole@debian.org>  Fri, 24 Jun 2022 17:34:17 +0200

starjava-vo (0.2+2022.01.20-1) unstable; urgency=medium

  * New upstream version 0.2+2022.01.20

 -- Ole Streicher <olebole@debian.org>  Mon, 31 Jan 2022 16:11:09 +0100

starjava-vo (0.2+2021.11.02-2) unstable; urgency=medium

  * Adjust dependency version of starjava-table

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Jan 2022 08:07:33 +0100

starjava-vo (0.2+2021.11.02-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.1, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Ole Streicher ]
  * New upstream version 0.2+2021.11.02
  * Push Standards-Version to 4.6.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Tue, 04 Jan 2022 16:02:37 +0100

starjava-vo (0.2+2020.10.01-1) unstable; urgency=medium

  * New upstream version 0.2+2020.10.01
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Fri, 06 Nov 2020 10:48:50 +0100

starjava-vo (0.2+2020.07.06-1) unstable; urgency=low

  * New upstream version 0.2+2020.07.06. Rediff patches
  * Add "Rules-Requires-Root: no" to d/control

 -- Ole Streicher <olebole@debian.org>  Thu, 10 Sep 2020 11:55:53 +0200

starjava-vo (0.2+2020.06.10-1) unstable; urgency=low

  * New upstream version 0.2+2020.06.10
  * Push Standards-Version to 4.5.0. No changes needed
  * Push dh compat to 13
  * Remove outdated build-dep minversions
  * Add libandroid-json-org-java build dependency

 -- Ole Streicher <olebole@debian.org>  Mon, 22 Jun 2020 21:14:35 +0200
