## starjava-vo 0.2+2017.01.13

=== debian/control ===
Source: starjava-vo
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: java
Priority: optional
Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper
Build-Depends-Indep: adql-java,
                     ant-optional,
                     default-jdk,
                     default-jdk-doc,
                     junit,
                     libaxis-java,
                     starlink-pal-java,
                     starlink-registry-java,
                     starlink-table-java,
                     starlink-util-java,
                     starlink-votable-java
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-vo.git
Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-vo.git
Homepage: https://github.com/Starlink/starjava/tree/master/vo

Package: starlink-vo-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Virtual Observatory access classes
 The Virtual Observatory (VO) is the vision that astronomical datasets
 and other resources should work as a seamless whole. This package
 provides Java classes to access VO services within the Starlink context.

Package: starlink-vo-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: ${java:Recommends}
Description: Virtual Observatory access classes (javadoc)
 The Virtual Observatory (VO) is the vision that astronomical datasets
 and other resources should work as a seamless whole. This package
 provides Java classes to access VO services within the Starlink context.
 .
 This package contains the JavaDoc documentation of the package.
