## starjava-vo 0.2+2017.09.26

=== debian/changelog ===
starjava-vo (0.2+2017.09.26-1build1) bionic; urgency=medium

  * No-change rebuild

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 02 Apr 2018 16:24:31 -0400
