=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      starlink-table-java,
                      starlink-util-java,
                      starlink-votable-java
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-vo.git
 Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-vo.git
 Homepage: https://github.com/Starlink/starjava/tree/master/vo
@@ -30,6 +30,7 @@
 
 Package: starlink-vo-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Recommends: ${java:Recommends}
