=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper 

override_dh_auto_build:
	ant jars
	ant javadocs

override_dh_auto_test:
	ant test -Djava.awt.headless=true

get-orig-source:
	svn export https://github.com/Starlink/starjava/trunk/vo starjava-vo ; \
	wget -nv https://github.com/Starlink/starjava/raw/master/LICENSE.txt -P starjava-vo ; \
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-vo/build.xml | cut -d\" -f2| tr - .` ; \
	DATE=`stat -c %y starjava-vo/src/main/uk/ac/starlink/vo/*.java | cut -c-10 | sort|uniq|tail -1| tr - .`; \
	rm -f starjava-vo/src/lib/*.jar ; \
	tar cf starjava-vo_$$VERSION+$$DATE.orig.tar starjava-vo ; \
	rm -rf starjava-vo ; \
	xz starjava-vo_$$VERSION+$$DATE.orig.tar
