## starjava-vo 0.2+2018.05.09

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper (>= 9), dh-exec, javahelper
+Build-Depends: ant, debhelper (>= 11), dh-exec, javahelper
 Build-Depends-Indep: adql-java,
                      ant-optional,
                      default-jdk,
@@ -14,10 +14,10 @@
                      starlink-registry-java,
                      starlink-table-java,
                      starlink-util-java,
-                     starlink-votable-java
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-vo.git
-Vcs-Git: https://anonscm.debian.org/cgit/debian-astro/packages/starjava-vo.git
+                     starlink-votable-java (>= 2.0+2018.04.17-1~)
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-vo
+Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-vo.git
 Homepage: https://github.com/Starlink/starjava/tree/master/vo
 
 Package: starlink-vo-java
