## starjava-vo 0.2+2018.10.25

=== debian/control ===
--- 
+++ 
@@ -9,13 +9,12 @@
                      default-jdk,
                      default-jdk-doc,
                      junit,
-                     libaxis-java,
                      starlink-pal-java,
                      starlink-registry-java,
                      starlink-table-java,
-                     starlink-util-java,
+                     starlink-util-java (>= 1.0+2018.05.02~),
                      starlink-votable-java (>= 2.0+2018.04.17-1~)
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-vo
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-vo.git
 Homepage: https://github.com/Starlink/starjava/tree/master/vo
