## starjava-vo 0.2+2019.07.22

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper (>= 11), dh-exec, javahelper
+Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
 Build-Depends-Indep: adql-java,
                      ant-optional,
                      default-jdk,
@@ -11,10 +11,10 @@
                      junit,
                      starlink-pal-java,
                      starlink-registry-java,
-                     starlink-table-java,
+                     starlink-table-java (>= 3.3.3~),
                      starlink-util-java (>= 1.0+2018.05.02~),
                      starlink-votable-java (>= 2.0+2018.04.17-1~)
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-vo
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-vo.git
 Homepage: https://github.com/Starlink/starjava/tree/master/vo
