## starjava-vo 0.2+2019.11.22

=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
                      starlink-pal-java,
                      starlink-registry-java,
                      starlink-table-java (>= 3.3.3~),
-                     starlink-util-java (>= 1.0+2018.05.02~),
+                     starlink-util-java (>= 1.0+2019.11.05~),
                      starlink-votable-java (>= 2.0+2018.04.17-1~)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-vo
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-vo.git
 Homepage: https://github.com/Starlink/starjava/tree/master/vo
