=== debian/rules ===
--- 
+++ 
@@ -3,14 +3,16 @@
 export JAVA_HOME=/usr/lib/jvm/default-java
 
 %:
-	dh $@ --with javahelper 
+	dh $@ --with javahelper
 
 override_dh_auto_build:
 	ant jars
 	ant javadocs
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	ant test -Djava.awt.headless=true
+endif
 
 get-orig-source:
 	svn export https://github.com/Starlink/starjava/trunk/vo starjava-vo ; \
