## starjava-vo 0.2+2020.06.10

=== debian/control ===
--- 
+++ 
@@ -3,25 +3,31 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: java
 Priority: optional
-Build-Depends: ant, debhelper-compat (= 12), dh-exec, javahelper
+Build-Depends: ant,
+               debhelper-compat (= 13),
+               dh-exec,
+               javahelper
 Build-Depends-Indep: adql-java,
                      ant-optional,
                      default-jdk,
                      default-jdk-doc,
                      junit,
+                     libandroid-json-org-java,
+                     libcommons-io-java,
                      starlink-pal-java,
                      starlink-registry-java,
                      starlink-table-java (>= 3.3.3~),
                      starlink-util-java (>= 1.0+2019.11.05~),
-                     starlink-votable-java (>= 2.0+2018.04.17-1~)
-Standards-Version: 4.4.1
+                     starlink-votable-java
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-vo
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-vo.git
 Homepage: https://github.com/Starlink/starjava/tree/master/vo
 
 Package: starlink-vo-java
 Architecture: all
-Depends: ${java:Depends}, ${misc:Depends}
+Depends: ${java:Depends},
+         ${misc:Depends}
 Description: Virtual Observatory access classes
  The Virtual Observatory (VO) is the vision that astronomical datasets
  and other resources should work as a seamless whole. This package
