## starjava-vo 0.2+2020.10.01

=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-vo
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-vo.git
 Homepage: https://github.com/Starlink/starjava/tree/master/vo
+Rules-Requires-Root: no
 
 Package: starlink-vo-java
 Architecture: all
