## starjava-vo 0.2+2021.11.02

=== debian/control ===
--- 
+++ 
@@ -16,10 +16,10 @@
                      libcommons-io-java,
                      starlink-pal-java,
                      starlink-registry-java,
-                     starlink-table-java (>= 3.3.3~),
+                     starlink-table-java (>= 4.0.4~),
                      starlink-util-java (>= 1.0+2019.11.05~),
                      starlink-votable-java
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-vo
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-vo.git
 Homepage: https://github.com/Starlink/starjava/tree/master/vo
