## starjava-vo 0.2+2022.01.20

=== debian/control ===
--- 
+++ 
@@ -28,7 +28,8 @@
 Package: starlink-vo-java
 Architecture: all
 Depends: ${java:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         starlink-table-java (>= 4.0.4~)
 Description: Virtual Observatory access classes
  The Virtual Observatory (VO) is the vision that astronomical datasets
  and other resources should work as a seamless whole. This package
