## starjava-vo 0.2+2022.08.12

=== debian/control ===
--- 
+++ 
@@ -14,12 +14,13 @@
                      junit,
                      libandroid-json-org-java,
                      libcommons-io-java,
+                     libunity-java,
                      starlink-pal-java,
                      starlink-registry-java,
-                     starlink-table-java (>= 4.0.4~),
-                     starlink-util-java (>= 1.0+2019.11.05~),
+                     starlink-table-java (>= 4.1.3~),
+                     starlink-util-java (>= 1.0+2022.09.23~),
                      starlink-votable-java
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-vo
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-vo.git
 Homepage: https://github.com/Starlink/starjava/tree/master/vo
@@ -29,7 +30,8 @@
 Architecture: all
 Depends: ${java:Depends},
          ${misc:Depends},
-         starlink-table-java (>= 4.0.4~)
+         starlink-table-java (>= 4.1.3~),
+         starlink-util-java (>= 1.0+2022.09.23~)
 Description: Virtual Observatory access classes
  The Virtual Observatory (VO) is the vision that astronomical datasets
  and other resources should work as a seamless whole. This package
