## starjava-vo 0.2+2023.11.01

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                debhelper-compat (= 13),
                dh-exec,
                javahelper
-Build-Depends-Indep: adql-java,
+Build-Depends-Indep: adql-java (>= 2.0~),
                      ant-optional,
                      default-jdk,
                      default-jdk-doc,
@@ -15,10 +15,11 @@
                      libandroid-json-org-java,
                      libcommons-io-java,
                      libunity-java,
+                     starlink-auth-java,
                      starlink-pal-java,
                      starlink-registry-java,
                      starlink-table-java (>= 4.1.3~),
-                     starlink-util-java (>= 1.0+2022.09.23~),
+                     starlink-util-java (>= 1.0+2023.10.31~),
                      starlink-votable-java
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-vo
@@ -30,6 +31,7 @@
 Architecture: all
 Depends: ${java:Depends},
          ${misc:Depends},
+         adql-java (>= 2.0~),
          starlink-table-java (>= 4.1.3~),
          starlink-util-java (>= 1.0+2022.09.23~)
 Description: Virtual Observatory access classes
