## starjava-vo 0.2+2024.02.27

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                      starlink-table-java (>= 4.1.3~),
                      starlink-util-java (>= 1.0+2023.10.31~),
                      starlink-votable-java
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-vo
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-vo.git
 Homepage: https://github.com/Starlink/starjava/tree/master/vo
