## starjava-vo 0.2+2024.08.05

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                      starlink-pal-java,
                      starlink-registry-java,
                      starlink-table-java (>= 4.1.3~),
-                     starlink-util-java (>= 1.0+2023.10.31~),
+                     starlink-util-java (>= 1.0+2024.08.06~),
                      starlink-votable-java
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-vo
@@ -33,7 +33,7 @@
          ${misc:Depends},
          adql-java (>= 2.0~),
          starlink-table-java (>= 4.1.3~),
-         starlink-util-java (>= 1.0+2022.09.23~)
+         starlink-util-java (>= 1.0+2024.08.06~)
 Description: Virtual Observatory access classes
  The Virtual Observatory (VO) is the vision that astronomical datasets
  and other resources should work as a seamless whole. This package
