## starjava-vo 0.2+2025.03.05

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                      starlink-table-java (>= 4.1.3~),
                      starlink-util-java (>= 1.0+2024.11.05~),
                      starlink-votable-java
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/starjava-vo
 Vcs-Git: https://salsa.debian.org/debian-astro-team/starjava-vo.git
 Homepage: https://github.com/Starlink/starjava/tree/master/vo
