=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@ --with javahelper

override_dh_auto_build:
	ant jars
	ant javadocs

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	ant test -Djava.awt.headless=true
endif

get-orig-source:
	git clone --filter=blob:none --sparse --single-branch --branch master \
	    https://github.com/Starlink/starjava \
            starjava-repo
	cd starjava-repo; \
	TAG=`git tag --list stilts-\* --sort=creatordate |tail -1` ;\
	git switch --detach $$TAG ; \
	git sparse-checkout add vo ; \
	git log -1 --format=%as vo/ | tr - . > ../starjava-date.txt
	mv starjava-repo/vo starjava-vo
	mv starjava-repo/LICENSE.txt starjava-vo
	rm -f starjava-vo/src/lib/*.jar
	rm -rf starjava-repo
	VERSION=`xmllint --xpath '//project/property[@name="version"]/@value' starjava-vo/build.xml | cut -d\" -f2| tr - .| tr -d +` ; \
	DATE=`cat starjava-date.txt`; \
	tar cf starjava-vo_$$VERSION+$$DATE.orig.tar starjava-vo ; \
	rm -rf starjava-vo  starjava-date.txt ; \
	xz starjava-vo_$$VERSION+$$DATE.orig.tar
